#view-bankingDetails {
  #bankingDetails-selectedCurrency {
    text-transform: uppercase;
  }

  #bankingDetails-description-container {
    display: none;
  }
  .bankingDetails-message {
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    margin-bottom: 24px;
  }
  #bankingDetails-descriptionMessage {
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    margin-top: 24px;
  }

  #bankingDetails-form {
    position: relative;
  }

  #bankingDetails-spinner {
    display: none;
    background: linear-gradient(rgba(255,255,255,0.6),rgba(255,255,255,0.7),rgba(255,255,255,0));
    width: calc(100% - 48px);
    height: 100%;
    text-align: center;
    top: 0;
    position: absolute;
    .spinner-loader {
      margin-top: 25vh;
      margin-left: 0;
    }
  }

  #bankingDetails-spinner-message {
    margin-top: 24px;
    font-size: 1.2em;
    font-weight: bold;
  }

  #bankingDetails-input {
    display: none;
    margin-top: 12px;
    width: 80%;
    margin-left: 10%;
  }

  #bankingDetails-image {
    width: 100%;
    margin-top: 4vh;
    margin-bottom: 4vh;
    text-align: center;
    img {
      width: 25%;
      max-width: 200px;
      filter: invert(8%) sepia(55%) saturate(300%) hue-rotate(321deg) brightness(90%) contrast(110%);
    }
  }

  //
  // Buttons
  //

  #bankingDetails-back {
    width: 32%;
    margin-right: 2%;
  }

  #bankingDetails-next {
    width: 60%;
  }
}
